RUNCON(1)

NAME
runcon - manual page for runcon 5.3.0

SYNOPSIS
runcon CONTEXT COMMAND [ARGS]...
runcon [-u USER] [-r ROLE] [-l RANGE] [-t TYPE] COMMAND [ARGS]...

DESCRIPTION

Run a program in a different security context.

Mandatory arguments to long options are mandatory for short options too.

-u, --user=USER
    set user USER in the target security context

-r, --role=ROLE
    set role ROLE in the target security context

-t, --type=TYPE
    set type TYPE in the target security context

-l, --range=RANGE
    set range RANGE in the target security context

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <http://www.suse.de/feedback/>.

SEE ALSO
The full documentation for runcon is maintained as a Texinfo manual. If the info and runcon programs are properly installed at your site, the command

    info runcon

should give you access to the complete manual.